Межсайтовый скриптинг в e107

Дата публикации:
06.03.2009
Дата изменения:
06.03.2009
Всего просмотров:
4347
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
e107 0.x
Уязвимые версии: e107 0.7.14, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "author_name", "itemtitle" и "e107_submitnews_item" в сценарии submitnews.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: e107.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA